Test: TrackFinding coordinates in the arbitary shape target

07/09/2018 01:49 PM - Mikhail Kozlov

Status: Закрыта Start date: 07/09/2018

Priority: Высокий Due date:  

Assignee: Mikhail Kozlov % Done: 0%

Category: Test Estimated time: 0.00 hour

Target version:    

Description

Compare results of reconsruction with a factual decay position from the simulation.

History

#1 - 07/10/2018 08:19 PM - Mikhail Kozlov

On the picture below, we see difference between reconstructed and simulated z-coordinate values in global frame. Result is correct.
The histogram has been obtained with commit 44b28783a71f22282d14b47499d7eae81143207c .
#2 - 07/12/2018 11:29 AM - Mikhail Kozlov

- Status changed from Открыта to Закрыта

#3 - 02/27/2019 09:09 AM - Vitaliy Schetinin

Задача закрыта, но не вмерджена. Миш?

#4 - 02/27/2019 04:12 PM - Mikhail Kozlov

Тут ситуация аналогичная http://er.jinr.ru/develop/issues/192#note-7 .
